@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

main {
	font-family: 'Noto Sans Jp', sans-serif;
}
.mv {
	position: relative;
}

#contrast {
	background-color: #000000;
}

#overview {
	background: url(/special/nikon_z_series/img/bg_sec.png) no-repeat center top;
	background-size: cover;
	transform: scaleX(-1);
}

#overview > * {
	transform: scaleX(-1);
}

#seemax {
	background: url(/special/nikon_z_series/img/bg_sec.png) no-repeat center top;
	background-size: cover;
}

#seemax p {
	color: #696969;
}

#supersee {
	background: url(/special/nikon_z_series/img/bg_sec.png) no-repeat center top;
	background-size: cover;
	transform: scaleX(-1);
}

#supersee > * {
	transform: scaleX(-1);
}

#supersee p {
	color: #696969;
}

#logo {
	background-color: #eeeeee;
}

#logo .image {
	margin-inline: auto;
}

@media screen and (max-width: 767px) {
	.pc_only{display: none;}
	.radius-left{
		border-radius: 50px 0 0 0;
	}
	.radius-right{
		border-radius: 0 50px 0 0;
	}
	.mv{
		background: url(/special/nikon_z_series/img/mv_sp.png) center top no-repeat;
		background-size: cover;
		aspect-ratio: 780 / 1040;
		text-indent: -9999px;
		overflow: hidden;
    }

	section {
		font-family: 'Noto Sans Jp', sans-serif;
	}

	section .sec_inner {
		padding: 0 20px;
	}

	section .sec_title {
		font-size: 181.44%;
		font-weight: 700;
		line-height: 1.3;
		text-align: center;
		display: flex;
		flex-direction: column;
		align-items: center;
		position: relative;
		margin-bottom: 16px;
	}

	section .sec_title::after {
		background-color: #ffe100;
		content: "";
		width: 44px;
		height: 1px;
		margin-top: 16px;
		position: relative;
	}

	section .sec_title small {
		font-size: 42.857%;
		font-weight: 300;
	}

	section .sec_copy {
		font-size: 160%;
		font-weight: 700;
		line-height: 1.3;
	}

	section .sec_tag {
		color: #000000!important;
		background-color: #ffe100;
		font-size: 77.76%;
		font-weight: 900;
		line-height: 1.3;
		width: fit-content;
		padding: 4px 16px;
		margin-bottom: 12px;
		border-radius: 20px;
	}

	section:not(.shoplist) .md_txtM {
		font-size: 103.68%;
	}

	section:not(.shoplist) .md_txtS {
		font-size: 90.72%;
	}

	section .flex_box {
		display: flex;
		flex-direction: column;
		gap: 24px;
	}

	section .flex_box > .flex_box_item {
		width: 100%;
	}

	#overview {
		background-size: 100% auto;
		padding-block: 40px;
	}

	#overview .md_txtM {
		font-size: 90.72%;
	}

	#contrast {
		padding-block: 25px;
	}

	#merit .flex_box {
		gap: 40px;
	}

	#seemax {
		background-size: 100% auto;
		padding-block: 40px;
	}

	#seemax .sec_title {
		align-items: flex-end;
		position: relative;
	}

	#seemax .sec_title::before {
		background: url(/special/nikon_z_series/img/logo_seemax.png) no-repeat center center;
		background-size: 100% auto;
		content: "";
		width: 64px;
		aspect-ratio: 64 / 70;
		position: absolute;
		top: 0;
		left: 0;
	}

	#supersee {
		background-size: 100% auto;
		padding-block: 40px;
	}

	#supersee .sec_title {
		align-items: flex-start;
		position: relative;
	}

	#supersee .sec_title::before {
		background: url(/special/nikon_z_series/img/logo_supersee.png) no-repeat center center;
		background-size: 100% auto;
		content: "";
		width: 64px;
		aspect-ratio: 64 / 70;
		position: absolute;
		top: 0;
		right: 0;
	}

	#logo {
		padding-block: 40px;
	}

	#logo .image {
		max-width: 125px;
	}
}
@media screen and (min-width: 768px) {
	.sp_only{display: none;}
	.color-box{
		padding-top: 66px;
	}

	.box-item {
        max-width: 1600px
    }

    .mv {
		background: url(/special/nikon_z_series/img/mv_pc.png) center top no-repeat;
		background-size: cover;
		aspect-ratio: 1440 / 659;
		text-indent: -9999px;
		overflow: hidden;
    }

	section .sec_inner {
		max-width: 1380px;
		padding: 0 50px;
		margin: 0 auto;
	}

	section .sec_title {
		font-size: 259%;
		font-weight: 700;
		line-height: 1.3;
		text-align: center;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 32px;
		position: relative;
	}

	section .sec_title::after {
		background-color: #ffe100;
		content: "";
		width: 88px;
		height: 2px;
		margin-top: 32px;
		position: relative;
	}

	section .sec_title small {
		font-size: 60%;
		font-weight: 300;
	}

	section .sec_copy {
		font-size: 160%;
		font-weight: 700;
		line-height: 1.3;
	}

	section .sec_tag {
		color: #000000!important;
		background-color: #ffe100;
		font-size: 90.72%;
		font-weight: 900;
		line-height: 1.3;
		width: fit-content;
		padding: 4px 16px;
		margin-bottom: 16px;
		border-radius: 20px;
	}

	section:not(.shoplist) .md_txtM {
		font-size: 129.6%;
	}

	section:not(.shoplist) .md_txtS {
		font-size: 90.72%;
	}

	section .flex_box {
		display: flex;
	}

	section .flex_box.pc_reverse {
		flex-direction: row-reverse;
	}

	section .flex_box.pc_2col {
		gap: 48px;
	}

	section .flex_box.pc_2col > .flex_box_item {
		width: calc((100% - 48px) / 2);
	}

	section .flex_box.pc_3col {
		gap: 40px;
	}

	section .flex_box.pc_3col > .flex_box_item {
		width: calc((100% - 40px * 2) / 3);
	}

	section .flex_box.pc_flexible {
		gap: 40px;
	}

	section .flex_box.pc_flexible > .flex_box_item {
		flex: 1;
	}

	section .flex_box.pc_flexible > .flex_box_item.image {
		width: 71.5625%;
		flex: 0 0 auto;
	}

	#overview {
		padding-block: 96px;
	}

	#contrast {
		padding-block: 65px;
	}

	#contrast .image {
		max-width: 780px;
		margin-inline: auto;
	}

	#seemax {
		padding-block: 96px;
	}

	#seemax .sec_title {
		align-items: flex-end;
	}

	#seemax .flex_box.pc_flexible > .flex_box_item:not(.image) {
		position: relative;
	}

	#seemax .flex_box.pc_flexible > .flex_box_item:not(.image)::before {
		background: url(/special/nikon_z_series/img/logo_seemax.png) no-repeat center center;
		background-size: 100% auto;
		content: "";
		display: block;
		width: 128px;
		aspect-ratio: 128 / 140;
		margin-bottom: 64px;
		position: relative;
	}

	#supersee {
		padding-block: 96px;
	}

	#supersee .sec_title {
		align-items: flex-start;
	}

	#supersee .flex_box > .flex_box_item {
		text-align: right;
	}

	#supersee .flex_box.pc_flexible > .flex_box_item:not(.image) {
		position: relative;
	}

	#supersee .flex_box.pc_flexible > .flex_box_item:not(.image)::before {
		background: url(/special/nikon_z_series/img/logo_supersee.png) no-repeat center center;
		background-size: 100% auto;
		content: "";
		display: block;
		width: 128px;
		aspect-ratio: 128 / 140;
		margin-left: auto;
		margin-bottom: 64px;
		position: relative;
	}

	#supersee .sec_tag {
		margin-inline: auto 0;
	}

	#logo {
		padding-block: 96px;
	}

	#logo .image {
		max-width: 250px;
	}
}
@media screen and (max-width: 544px) {}

/* ご相談はいわき各店へ */
.shop_info {
	background-color: #30a861;
	width: 15em;
	border-radius: 30px 0 0 30px;
	padding: 1em 0.5em 1em 1.5em;
	margin: 0 0 0 auto;
	display: flex;
	align-items: center;
	position: relative;
}

.shop_info span {
	color: #fff;
}

.shop_info .link_all {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

@media screen and (max-width: 640px) {
	.shop_info {
		line-height: 1.4;
		background-color: #30a861;
		width: 9.8em;
		border-radius: 30px 0 0 30px;
		padding: 1em 0.5em 1em 1em;
		margin: 0 0 0 auto;
		display: flex;
		align-items: center;
	}
}

